## icinga-archive-keyring 1.0.0

=== debian/changelog ===
icinga-archive-keyring (1.0.0-1+debian11) icinga; urgency=medium

  * Release 1.0.0-1

 -- Icinga GmbH <info@icinga.com>  Mon, 19 Aug 2024 10:53:43 +0000
