## icinga-archive-keyring 2.0.0

=== debian/changelog ===
icinga-archive-keyring (2.0.0-1760628876+ubuntu25.10) icinga; urgency=medium

  * Release 2.0.0-1760628876

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:34:48 +0000
