=== debian/control ===
Source: icinga-archive-keyring
Maintainer: Icinga GmbH <info@icinga.com>
Section: misc
Priority: important
Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  gpg
Standards-Version: 4.7.0
Homepage: https://icinga.com

Package: icinga-archive-keyring
Architecture: all
Depends:
  ${misc:Depends},
  ${shlibs:Depends}
Description: GnuPG archive keys of the Icinga archive
